export interface CityInfo {
  fa: string;
  en: string;
}

export function getCitiesOfProvinceInfo(province: string): CityInfo[] {
  if (province === "hamedan") {
    return [
      { fa: "همدان", en: "hamedan" },
      { fa: "فامنین", en: "famenin" },
      { fa: "رزن", en: "razan" },
      { fa: "درگزین", en: "dargazin" },
      { fa: "اسدآباد", en: "asadabad" },
      { fa: "بهار", en: "bahar" },
      { fa: "تویسرکان", en: "tuyserkan" },
      { fa: "نهاوند", en: "nehavand" },
      { fa: "ملایر", en: "malayer" },
      { fa: "کبودر آهنگ", en: "kabudar-ahang" },
    ];
  } else if (province === "markazi") {
    return [
      { fa: "اراک", en: "arak" },
      { fa: "خمین", en: "khomein" },
      { fa: "دلیجان", en: "delijan" },
      { fa: "شازند", en: "shazand" },
      { fa: "خنداب", en: "khandab" },
      { fa: "کمیجان", en: "komeijan" },
      { fa: "فراهان", en: "farahan" },
      { fa: "تفرش", en: "tafresh" },
      { fa: "آشتیان", en: "ashtian" },
      { fa: "ساوه", en: "saveh" },
      { fa: "زرندیه", en: "zarandieh" },
    ];
  }
  return [];
}

